/* ## Anfang ##### Buttons und Steuerung ################################################################ */

div#page input[type="search"],
div#page input[type="text"],
div#page input[type="number"],
div#page input[type="password"],
div#page select,
div#page textarea {
    border-radius: 3px;
    padding: 0.125em;
    padding-left: 0.25em;
}

.color_text_danger {
    display: block;
    padding: 0.5em;
    white-space: nowrap;
}

div#page input[type="search"]:focus,
div#page input[type="text"]:focus,
div#page input[type="number"]:focus,
div#page input[type="password"]:focus,
div#page select:focus,
div#page textarea:focus {
    background-color: #f6f6f6;
}


/* ## Anfang ##### Buttons und Steuerung ################################################################ */

div.hrTop {
    padding-top: 0.125em;
}

div.hrBottom {
    padding-bottom: 0.125em;
}

div.hrTopBottom {
    padding-top: 0.125em;
    padding-bottom: 0.125em;
}


/*
#formArticleSearch {
    flex-wrap: nowrap;
}

*/


/* #### Anfang ############## Menu ############################################################ */

div#page div#divFunktionTop {
    padding-top: 1.25em;
    padding-bottom: 0.75em;
}

div#page div#divLogoArea a {
    padding-right: 1em;
}

div#page header div#LangMarker {
    display: none;
}

div#page header div#divFunktion {
    display: flex;
    flex-wrap: nowrap;
    align-items: baseline;
    padding-left: 0.5em;
}

div#page div#divFunktionTop div#zweiLinien {
    background-repeat: repeat-x;
    background-image: url('/Thomatronik/CustomUpload/374O357O340O370O356O369O350O339O359O366O364O352O371O369O366O365O360O362O/WebPortal/ThomatronikWS/img/Logo_Thomatronik_zweiLinien83.png');
    background-size: 1.250em 1.250em;
    background-size: contain;
    height: 83px;
}

div#page header div#divFunktion img {
    height: 83px;
}

div#divMenuMenu {
    padding-left: 1em;
}

div#divSearchArea {
    padding-bottom: 1em;
}

div#page>header div#divButtonArea {
    padding-bottom: 1.103em;
    padding-left: 0.25em;
}

@media all and (max-width: 1199px) {
    div#page>header div#divButtonArea {
        align-items: center;
    }
    div#page header div#divCustomerLogin {
        padding-top: 1em;
    }
    div#divMenuMenu {
        padding-left: 0.5em;
    }
}

div#divSearchArea input#formArticleSearchText {
    padding-top: 0.125em;
    padding-right: 0.5em;
    padding-left: 0.5em;
}

div#divSearchArea input[type="text"] {
    height: 42px;
    width: 100%;
}

div#divSearchArea input[type="submit"] {
    display: none;
}


/* ## OK ## Anfang ############## Navigation ################################# */

div#page>header nav {
    width: 100%;
}

div#page nav ul {
    display: block;
    list-style-type: none;
}

div#page nav ul[id^='menu'] li,
div#page nav ul[id^='lstKat'] li {
    list-style-type: none;
}

div#page nav ul[id^='menu'] li a,
div#page nav ul[id^='lstKat'] li a {
    display: block;
    text-decoration: none;
}

div#page header nav {
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    padding-top: 0.25em;
}

div#page div#divMenuTop nav {
    justify-content: flex-end;
}

div#page div#divMenuTop nav ul[id*='menu']>li>a>i {
    padding-right: 0.3em;
}

div#page nav>ul[id^='menu']>li,
div#page nav>ul[id^='lstKatFrist']>li {
    float: left;
    position: relative;
    display: block;
    clear: none;
    padding: 0.5em;
}

div#page nav>ul[id='lstKatFristLevel']>li:first-child {
    padding-left: 0;
}

div#page nav ul[id*='menu']>li>a,
div#page nav ul[id^='lstKatFrist']>li>a {
    white-space: nowrap;
    padding-right: 0.5em;
    display: block;
}


/*
div#page nav ul[id^='lstKatFrist'] > li > a {
font-size:2rem;
}
@media all and (max-width: 1199px){
div#page nav ul[id^='lstKatFrist'] > li > a {
font-size:1.8rem;
}}
@media all and (max-width: 991px){
div#page nav ul[id^='lstKatFrist'] > li > a {
font-size:1.6rem;
}}
@media all and (max-width: 768px){
div#page nav ul[id^='lstKatFrist'] > li > a {
font-size:1.4rem;
}}
@media all and (max-width: 575px){
div#page nav ul[id^='lstKatFrist'] > li > a {
font-size:1.6rem;
}}
*/

div#page nav ul[id^='lstKatFrist'] {
    max-height: 42px;
    padding-bottom: 0.125em;
}

div#page nav ul[id^='lstKat'] li a[id*='_Label'] {
    display: none;
    width: 0;
    height: 0;
}

div#page ul[id*='menu']>li ul,
div#page nav ul[id^='lstKatFrist']>li ul {
    visibility: hidden;
    opacity: 0;
    background-color: #fff;
    box-shadow: 0 0 15px 0.08px rgba(28, 28, 28, 0.15);
    transition: all 0.2s ease-in-out 0.2s;
    z-index: 9997;
    min-width: 200px;
    text-align: left;
    position: absolute;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
    top: 0;
}

div#page ul[id*='menu']>li>ul {
    top: 101%
}

div#page nav ul[id^='lstKatFrist']>li>ul {
    top: 104%;
}

div#page ul[id*='menu']>li>ul.aktiv,
div#page ul[id*='menu']>li:hover>ul,
div#page nav ul[id^='lstKatFrist']>li:hover>ul,
div#page nav ul[id^='lstKatFrist']>li>ul li:hover>ul {
    visibility: visible;
    opacity: 1;
    background-color: #fff;
    transition: all 0.2s ease-in 0s;
}

div#page ul#menuLang>li>a {
    padding-right: 0;
}

div#page ul[id*='menuLang']>li>ul {
    min-width: auto;
    width: 90%;
}

div#page nav ul[id*='menu']>li>ul li span,
div#page nav ul[id*='menu']>li>ul li a,
div#page nav ul[id^='lstKatFrist']>li>ul li>a {
    color: #1c1c1c;
    display: block;
    padding: 0.5em;
    white-space: nowrap;
}

div#page nav ul[id*='menu']>li>ul li:hover>a,
div#page nav ul[id^='lstKatFrist']>li>ul li:hover>a {
    background-color: #f6f6f6;
    text-shadow: 1px 1px 1px #ffffff, 1px -1px 1px #ffffff, -1px 1px 1px #ffffff, -1px -1px 1px #ffffff;
}

div#page nav ul[id*='menu']>li>ul li:last-child:hover>a,
div#page nav ul[id^='lstKatFrist']>li>ul li:last-child:hover>a {
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
}

div#page nav ul[id*='menu']>li>ul li input[type='password'],
div#page nav ul[id*='menu']>li>ul li input[type='text'],
div#page nav ul[id*='menu']>li>ul li input[type='submit'],
div#page nav ul[id*='menu']>li>ul li input[type='checkbox'] {
    margin-left: 0.5em;
    margin-right: 0.5em;
    padding: 0.25em;
}

div#page nav ul[id*='menu']>li>ul li input[type='checkbox'] {
    margin-top: 0.65em;
    margin-right: 0.25em;
}

div#page nav ul[id*='menu']>li>ul li input[type='submit'] {
    margin-top: 0.25em;
    margin-bottom: 0.5em;
    padding: 0.4em;
}

div#page nav ul[id*='menu']>li>ul li span#frmCustomerLoginDescLogin,
div#page nav ul[id*='menu']>li>ul li span#frmCustomerLoginDescPwd {
    padding-bottom: 0.2em;
}

div#page nav li.SecLevel,
div#page nav li.ThirdLevel,
div#page nav li.FourthLevel,
div#page nav li.FiveLevel {
    position: relative;
}

div#page nav li.FristLevel>ul {
    margin-left: -0.5em;
}

div#page nav li.SecLevel>ul,
div#page nav li.ThirdLevel>ul,
div#page nav li.FourthLevel>ul,
div#page nav li.FiveLevel>ul {
    margin-left: 98%;
}


/* ## OK ## Ende ############## Navigation ################################# */


/* #### Ende ############## Menu ################################# */


/* ### Anfang ### Content / Inhalte ########################### */


/*
div#divArticleDetails,*/

div.paddInhalt,
div.Inhalte {
    padding-left: 0.5em;
    padding-right: 0.5em;
}

div.paddInhalt div.Inhalte {
    /*,
div#divArticleDetails div.Inhalte */
    padding-left: 0;
    padding-right: 0;
}

div.Inhalte img {
    border-radius: 3px;
    width: auto;
    height: auto;
    margin: 0;
}

div.Inhalte.mitBild img {
    width: calc(100% / 12 * 3);
    padding: 0;
    float: left;
    outline: none;
    margin-top: 0.25em;
    margin-right: 0.50em;
    margin-bottom: 0.25em;
}

div.Inhalte.mitBild img[style="float: right;"] {
    margin-left: 0.50em;
    margin-right: 0;
}

div.Inhalte.mitBild img.Size4 {
    width: calc(100% / 12 * 4);
}

div.Inhalte.mitBild img.Size5 {
    width: calc(100% / 12 * 5);
}

div.Inhalte.mitBild img.Size6 {
    width: calc(100% / 12 * 6);
}

div.Inhalte.mitBild img.Size12 {
    width: calc(100% / 12 * 12);
    padding: 0;
    float: none;
    clear: both;
    outline: none;
}

div.paddInhalt,
div.Inhalte * {
    line-height: 1.5em;
}

div.Inhalte h2 {
    font-size: 1.6em;
    margin: 0.5em 0;
}

div.Inhalte h3 {
    font-size: 1.4em;
    margin: 0.5em 0;
    margin-bottom: 0.3em;
}

div.Inhalte h4 {
    font-weight: 600;
    font-size: 1.2em;
    margin: 0.25em 0;
}

div.Inhalte h5 {
    font-size: 1.2em;
    margin: 0.25em 0;
}

div.Inhalte h6 {
    font-weight: 600;
    margin: 0.125em 0;
}

div.paddInhalt b,
div.Inhalte b,
div.Inhalte strong {
    font-weight: bold;
    /*  font-weight:600;

  margin: 0.25em 0;
      display: inline-block;
	  */
}

div.Inhalte.mitBild h6 a {
    font-weight: 600;
    font-size: 1.2em;
    margin: 0.25em 0;
}

div.Inhalte ol,
div.Inhalte ul {
    padding-left: 1.4em;
}


/*
div#formArticleCatalogue div#KatalogLangtext ul,
div#divArticleDetails div#txtDescription ul {
    padding-left: 1em;
}
*/


/*
.pic_btn_paddingleft,*/

div.paddInhalt a,
.TextLink a,
div.Inhalte a {
    border-radius: 2px;
    padding-left: 1px;
    padding-right: 1px;
    text-decoration: none;
    color: #1c1c1c;
    -webkit-transition: background-color 0.5s ease;
    transition: background-color 0.5s ease;
    -webkit-transition: color 0.5s ease;
    transition: color 0.5s ease;
    cursor: pointer;
    background-color: #f6f6f6;
}

div#divMyOrders.paddInhalt td {
    padding: 4px;
    padding-top: 8px;
    padding-bottom: 8px;
}

div#divMyOrders.paddInhalt tr.color_bg_secondary {
    background-color: #f9f9f9;
}

#lst12604 img {
    cursor: pointer;
    padding-top: 0.25em;
}


/*
.pic_btn_paddingleft,*/

.TextLinkOff a {
    color: #1c1c1c!important;
    text-decoration: none!important;
    background-color: transparent!important;
}

div.Inhalte h6>a {
    color: #000000;
    font-weight: 500!important;
}

.TextLinkOff a:hover,
.TextLink a:hover,
div.paddInhalt a:hover,
div.Inhalte a:hover {
    background-color: #00b2eb!important;
    color: #ffffff!important;
    -webkit-transition: background-color 0.5s ease;
    transition: background-color 0.5s ease;
    -webkit-transition: color 0.5s ease;
    transition: color 0.5s ease;
}

div.Inhalte img.icon {
    border-radius: 0;
    width: 48px;
    height: 48px;
    background-color: transparent;
    -webkit-transition: background-color 0.5s ease;
    transition: background-color 0.5s ease;
    -webkit-transition: color 0.5s ease;
    transition: color 0.5s ease;
    margin: 0;
    padding-top: 0.25em;
    padding-right: 0.25em;
    padding-bottom: 0.25em;
}

div.Inhalte img.icon:hover,
div.Inhalte a:hover img.icon {
    color: #FFFFFF;
    -webkit-transition: background-color 0.5s ease;
    transition: background-color 0.5s ease;
    -webkit-transition: color 0.5s ease;
    transition: color 0.5s ease;
}

div.Inhalte a.iconPic,
div.Inhalte a.iconPic:hover {
    border-radius: 0;
    padding: 0;
    background-color: transparent;
    transition: none;
}

div.Inhalte img.icon.pic {
    width: calc(100% / 12 * 2);
    height: auto;
    margin-top: -0.5em;
    margin-bottom: -0.5em;
    box-shadow: none;
    -webkit-transform: scale(1);
    transform: scale(1);
    transition: all .4s ease-out;
    padding: 0;
    margin-right: 0.25em;
}

div.Inhalte img.icon.pic:hover {
    background-color: #ffffff;
    box-shadow: 0 0 15px 0.08px rgba(28, 28, 28, 0.15);
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
    transition: all .4s ease-out;
}

div.Inhalte div.hrTop {
    padding-top: 0.5em;
}

div.Inhalte div.hrBottom {
    padding-bottom: 0.5em;
}

div.Inhalte div.hrTopBottom {
    padding-top: 0.5em;
    padding-bottom: 0.5em;
}

div.Inhalte.mitBild.mitVideo div[id^='yt_div_'] {
    width: calc(100% / 12 * 12);
    float: none;
    clear: both;
}

div.Inhalte.mitBild.mitVideo div[id^='yt_div_']>div {
    width: calc(100% / 12 * 6);
    position: relative;
}

@media all and (max-width: 575px) {
    div.Inhalte.mitBild.mitVideo div[id^='yt_div_']>div {
        width: calc(100% / 12 * 12);
    }
}

div.Inhalte.mitBild.mitVideo div[id^='yt_div_']>div>iframe {
    border-width: 0px;
    border-style: none;
    border-color: transparent;
    border-image: none;
    background-color: transparent;
    display: block;
    overflow: hidden;
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 10;
    top: 0;
    left: 0;
    padding: 0;
    margin-top: 0.25em;
    margin-right: 0.50em;
    margin-bottom: 0.25em;
}

div.Inhalte.mitBild.mitVideo div[id^='yt_div_']>div>img {
    width: 100%;
    height: calc(1 / (16 / 9) * 100%);
    float: none;
    visibility: hidden;
}

div#page input[type="checkbox"]#checkAGB {
    -ms-transform: scale(1.5);
    /* IE */
    -moz-transform: scale(1.5);
    /* FF */
    -webkit-transform: scale(1.5);
    /* Safari and Chrome */
    -o-transform: scale(1.5);
    /* Opera */
    transform: scale(1.5);
    padding: 10px;
}

span#ErrorCheckAGB {
    color: #CC3333;
    font-weight: bold;
    padding-left: 2.75em;
    padding-top: 0.75em;
    display: none;
}

.CheckKeep {
    cursor: pointer;
}

button#BeBe {
    max-width: 750px;
}


/*

.pic_btn_unchecked_blue,
.pic_btn_checked_blue,
.pic_btn_paddingleft,
.special_rb_check,
.curosr_pointer {
    cursor: pointer;
    background-size: 1.25em 1.25em!important;
}
*/


/*
input#cmd11872,
input#cmd11873 {
    background-size: auto!important;
    border: none!important;
}
*/

div#divMyOrders table td:last-child {
    text-align: right;
}

div#divMyOrders table tr:first-child {
    border-bottom: solid 1px rgba(41, 49, 51, 0.2);
}


/* ### Anfang ### div#divShopMemo ### */

div#divFunktion {
    position: relative;
}


/*
div#divFunktion div#divShopMemo {
position:absolute;
right:0;
top:143%;
background-color: #fff;
box-shadow: 0 0 15px 0.08px rgba(28,28,28, 0.15);	
transition: all 0.2s ease-in-out 0.2s;
z-index: 9997;
min-width: 125px;
text-align: left;
border-bottom-left-radius: 3px;
border-bottom-right-radius: 3px;
width:calc(100% / 12 * 3);
}
div#divFunktion div#formShopMemoHead {
padding:0.5em;
}
div#divFunktion div#fldShopMemoHead {
padding-bottom:0.5em;
}

div#divFunktion div#divShopMemo button{
width:calc(100% / 12 * 12);
}
*/


/* ### Ende ### div#divShopMemo ### */


/*
div#txtBild {order:1;}
div#txtArtikel {order: 2;}
div#txtUVP{order:3;}
div#txtStaffelpreis{order:4;}
div#txtPreis{order:5;}
div#txtMenge{order:6;}
div#txtME{order:7;}
div#txtGesamt{order:8;}

div#divBasketImageSub {order:1;}
div#divBasketDesc {order: 2;}
div#divUVP_1{order:3;}
div#divStaffelWKuRabatt{order:4;}
div#divBasketPrice{order:5;}
div#divBasketQuantity{order:6;}
div#divBasketQuantityUnit{order:7;}
div#divBasketTotal{order:8;}
hr#hr11876_3{order:9;}
div#divBasketButtons{order:10;}
hr#hr11876_1{order:11;}
*/


/* ### Anfang ### responsesetting ### */


/*
@media all and (max-width: 1199px) {
    div#divSearchArea {
        width: calc(100% / 12 * 6.5);
    }
}
*/

@media all and (min-width: 769px) {
    div#page div#divMobileMenu {
        display: none;
    }
}

@media all and (max-width: 768px) {
    div.Inhalte.mitBild img {
        width: calc(100% / 12 * 12);
    }
    div#pd_ColFunc {
        padding-right: 1.5em!important;
    }
    div#page div#divFunktionTop div#zweiLinien {
        background-repeat: repeat-x;
        background-image: url('/Thomatronik/CustomUpload/374O357O340O370O356O369O350O339O359O366O364O352O371O369O366O365O360O362O/WebPortal/ThomatronikWS/img/Logo_Thomatronik_zweiLinien83.png');
        background-size: 1.250em 1.250em;
        background-size: contain;
        height: 83px;
    }
    div#page header div#divFunktion img#TT_Kreis {
        display: none;
    }
    div#page header div#divFunktion img#SchriftZug {
        height: 100%;
    }
    div#page div#divFunktionTop {
        padding-bottom: 0;
    }
    div#divMobileMenu {
        cursor: pointer;
        display: flex;
    }
    p#pMoblieMenu {
        background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255,255,255, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
        background-repeat: no-repeat;
        padding: 0.5em;
        margin-left: 0;
        padding-left: 2.5em;
        text-decoration: none;
        color: #ffffff;
        font-size: 1.4rem;
    }
    div#divMobileMenu:hover>p {
        background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(225, 225, 225, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
        color: #f6f6f6;
    }
    div#divMenuMenu {
        position: relative;
        width: 100%;
        padding-left: 0.5em;
    }
    div#page header div#divMenuMenu {
        max-height: 0;
        overflow: hidden;
        transition: all 0.9s ease-in 0s;
    }
    div#page header div#divMenuMenu.aktiv {
        max-height: 1400px;
        overflow: hidden;
        transition: all 0.9s ease-in 0s;
    }
    div#page header div#divMenuMenu nav {
        display: inline-block;
        padding-top: 0.25em;
    }
    div#page nav ul[id^='lstKatFrist'] {
        max-height: unset;
    }
    div#page nav li.FristLevel {
        width: calc(100% / 12 * 12);
    }
    div#page nav ul[id^='lstKatFrist']>li {
        width: calc(100% / 12 * 12);
        clear: both;
        float: none;
    }
    div#page nav ul[id^='lstKatFrist']>li>a {
        padding-bottom: 0.25em;
    }
    div#page nav ul[id^='lstKatFrist']>li>ul {
        visibility: visible;
        opacity: 1;
        background-color: #fff;
        width: calc(100% / 12 * 12);
        text-align: left;
        position: relative;
        top: auto;
        border-top-left-radius: 3px;
        border-top-right-radius: 3px;
    }
    div#page>header div#divButtonArea div#divButtonContainer {
        display: contents;
    }
    div#page nav ul[id^='lstKatFrist']>li ul {
        visibility: visible;
        opacity: 1;
        position: relative;
        top: unset;
    }
    div#page nav li.SecLevel>ul,
    div#page nav li.ThirdLevel>ul,
    div#page nav li.FourthLevel>ul,
    div#page nav li.FiveLevel>ul {
        margin-left: unset;
    }
}

@media all and (max-width: 575px) {
    /*
* {
    font-size: 1.55rem;
}
*/
    div#page div#divFunktionTop div#zweiLinien {
        background-repeat: repeat-x;
        background-image: url('/Thomatronik/CustomUpload/374O357O340O370O356O369O350O339O359O366O364O352O371O369O366O365O360O362O/WebPortal/ThomatronikWS/img/Logo_Thomatronik_zweiLinien83.png');
        background-size: 1.250em 1.250em;
        background-size: contain;
        height: auto;
        width: 100%;
    }
    div#page header div#divFunktion img#SchriftZug {
        height: auto;
        width: 100%;
        padding-right: 0.5em;
    }
    div#page>header div#divButtonArea div#divButtonContainer {
        display: flex;
    }
    div#page div#divMenuTop:before {
        background-image: none;
    }
    div#divSearchArea input[type="text"] {
        height: 28px;
        width: 50%;
    }
    div#page header div#divFunktion {
        display: grid;
    }
    div#page div#divLogoArea a {
        padding-left: 1.5em;
        padding-right: 1.5em;
    }
    div#page div#divSearchArea {
        padding-left: 1.5em;
        padding-right: 1.5em;
        padding-bottom: 0.25em;
    }
    div#page div#divMenuFooter {
        width: calc(100% / 12 * 12);
    }
    div#page ul#menuFooter {
        display: inline-grid;
    }
    div#page div#divMenuTop nav {
        justify-content: space-around;
    }
    div#page div#divMenuTop nav>ul>li>a {
        padding-right: 0;
    }
    div#page div#divMenuTop nav>ul {
        display: inline-flex;
    }
    div#page div#divMenuTop ul#menuLang {
        order: 1;
    }
    div#page div#divMenuTop ul#menuTop {
        order: 2;
    }
    /*
    div#divFunktion div#divShopMemo {
        width: calc(100% / 12 * 12);
        top: 1%;
    }
    div#page>header div#divButtonArea {
        background-color: green;
    }
    div#page>header div#divButtonArea {
        display: flex;
        align-items: baseline;
        padding: 0;
    }
    */
    div#page>header div#divButtonArea div#divButtonContainer {
        order: 3;
        width: calc(100% / 12 * 12);
        padding-left: 1.5em;
    }
    div#page>header div#divButtonArea div#divlogin {
        order: 2;
        width: calc(100% / 12 * 12);
    }
    div#divMobileMenu {
        order: 1;
        padding-left: 1.5em;
        padding-top: 0.1em;
    }
    div#page header div#divCustomerLogin {
        padding: 0.25em;
        padding-left: 1.75em;
        white-space: nowrap;
        position: relative;
    }
    div#page>header div#divButtonArea {
        padding: 0;
        order: 2;
    }
    div#page>header div#divLogoArea {
        padding: 0;
        order: 1;
        width: 50%;
        margin: auto;
    }
    div#page>header div#divSearchArea {
        order: 3;
        padding-bottom: 0;
    }
    div#page>header div#divSearchfield {
        padding-top: 0;
    }
    div#page div#divFunktionTop {
        padding-top: 0.5em;
    }
    div#page>header div#divButtonArea div#divNote a#linkNote,
    div#page>header div#divButtonArea div#divBasket a#linkBasket {
        padding-top: 0;
        padding-bottom: 0;
    }
    div.Inhalte h1 {
        font-size: 1.6em;
    }
    div#page div#divArticleList div#ArtBezeichungList h2,
    div.Inhalte h2 {
        font-size: 1.4em;
    }
    div.Inhalte h3 {
        font-size: 1.2em;
    }
    div.Inhalte h4 {
        font-size: 1em;
    }
    div.Inhalte h5 {
        font-size: 1em;
    }
    div.Inhalte h6 {
        font-size: 1em;
    }
    div#form12671 {
        width: calc(100% / 12 * 12);
    }
}


/* ### Ende ### responsesetting ### */


/* ### Anfang ### div#cookiehinweis ### */

#eu_cookiebox.hidden,
div.hidden {
    display: none;
}

#eu_cookiebox {
    background-color: #f6f6f6;
    background-position: top left;
    width: 100%;
    padding: 0.5em;
    /*  margin-top: 1.5em;*/
    position: fixed;
    bottom: 0;
    left: 0;
    text-align: center;
    z-index: 999999;
    border-top: solid 1px rgba(0, 178, 235, 0.7);
}

#eu_cookiebox>div {
    margin: 0 auto !important;
    color: #767676;
    padding-bottom: 1.5em;
}

#eu_cookiebox>div.Inhalte h3 {
    margin: 0;
}

#eu_cookiebox>div.Inhalte a {
    color: #767676;
}

#eu_cookiebox:hover>div.Inhalte a,
#eu_cookiebox:hover>div {
    color: #1c1c1c;
}

#eu_cookiebox .button {
    width: 300px;
    text-align: center;
    margin: 0 auto;
    margin-top: 10px;
    cursor: pointer;
    line-height: normal;
}

#eu_cookiebox .button a {
    width: 300px;
    display: block;
}


/* ### Ende ### div#cookiehinweis ### */


/* ### Anfang ### HinweisContainer ### */

div#HinweisContainer {
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    padding: 0.5em;
    background: rgba(255, 255, 255, 0.90);
    background: rgb(246, 246, 246, 0.90);
    left: 0;
    top: 0;
    z-index: 400;
}

div#HinweisAussen {
    overflow-y: visible;
    padding: 0.5em;
    border-radius: 5px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    top: 25%;
    display: flex;
    justify-content: center;
}

@media all and (max-width: 991px) {
    div#HinweisAussen {
        top: 0;
    }
}

div#HinweisInnen {
    padding: 0.125em;
    background-color: #00b2eb;
    border-radius: 0.125em;
}

div#HinweisInnen>div {
    background-color: #ffffff;
    padding: 1.5em;
}

div#HinweisInnen div#btnHinweis,
div#HinweisInnen div.HinweisInhalt {
    text-align: center;
}

div#HinweisInnen div.HinweisInhalt {
    display: none;
}

div#HinweisInnen div#btnHinweis {
    padding-top: 0.5em;
}

div#HinweisInnen div#btnHinweis button {
    min-width: 40%;
}

div#HinweisMarker {
    display: none;
    opacity: 0;
    position: fixed;
    max-width: 1%;
    max-height: 1%;
    right: 0;
    bottom: 0;
}


/* ### Ende ### HinweisContainer ### */